Download it now!
Bug 88915 - the auto sum icon
Summary: the auto sum icon
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.8.2 release
Hardware: x86-64 (AMD64) Linux (All)
: low normal
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-29 22:27 UTC by e3k
Modified: 2015-04-16 15:12 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description e3k 2015-01-29 22:27:39 UTC
please change the autosum icon to some less fancy look. i could not find it. sorry i used to read the sum symbol a lot at the university and it did look like this: http://tutorial.math.lamar.edu/Classes/CalcI/SummationNotation_files/eq0016P.gif
Comment 1 Adolfo Jayme 2015-01-30 01:58:41 UTC
Your GIF and our icon both share the same shape (the only difference is the lack of serifs, but that’s minor and would look horrible in a tiny icon). My guess is that you could not find the icon because of its color, rather than its shape.
Comment 2 e3k 2015-01-30 21:02:45 UTC
yes the serifs would be the minor problem. it is the camo efect of the upper and lower part of the sum symbol where the grey goes too close to the grey of the background.
Comment 3 Buovjaga 2015-02-19 14:31:32 UTC
Kicking this over to the design team.
Comment 4 Commit Notification 2015-02-20 01:20:17 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c14ed48c65f20a63da930a526c2a6294d3a3f565

tdf#88915 Clearer small autosum icon

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Adolfo Jayme 2015-02-20 01:24:13 UTC
For a before/after comparison, you can see the above commit in GitHub: https://github.com/LibreOffice/core/commit/c14ed48c65f20a63da930a526c2a6294d3a3f565
Comment 6 Commit Notification 2015-02-27 17:45:59 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a0a1a752cd08b54d3b12c74826882c734fc9c2be

actually add all of the new autosum icons to Tango, related tdf#88915

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.